a{ color:#ec1c24;}
#header{border-top: solid 3px #ec1c24;}
#header .btn-outline:hover, .EventsForm .btn-outline:hover { background-color: #ec1c24;}
#header .btn-outline:hover{ background-color: #ec1c24;}
.form-control:focus{border-color:#ec1c24;outline:0;    box-shadow: none;}
.navbar-inverse{ background-color:#ec1c24;}
.section-title{ border-top:3px solid #ec1c24; color:#58595b; }
.subTitle{ line-height:24px; margin-top:0px;}
ul.list li .btn-link{ color:#ec1c24;}
.btn-link{ color:#ec1c24;}
.view a.info:hover{background-color:#ec1c24; border-color:#ec1c24;}
.navbar-inverse .navbar-nav>li>a:hover{ background-color:#f04950;}
.contactLocal .btn-outline:hover, .popupBlock .btn-outline:hover, contactLocal .btn-outline:focus, contactLocal .btn-outline:focus, .contactLocal .btn-outline:active, .contactLocal .btn-outline:active { border-color: #ec1c24;background-color: #ec1c24;}
.btn-outline.active, .btn-outline:active, .btn-outline:focus, .btn-outline:hover, .open .dropdown-toggle.btn-outline{border-color: #ec1c24;background-color: #ec1c24;}
section.banner .btn-outline:active, section.banner .btn-outline:focus, section.banner .btn-outline:hover{ border-color: #ec1c24;background-color: #ec1c24;}
#ourPractice .serviceBlock h4 a:hover{color:#ec1c24;}
#regionalBusinessNews .round-circle.g{ background-color: #ec1c24;  }
#regionalBusinessNews .round-circle.f{ background-color: #ec1c24; }
#regionalBusinessNews .round-circle.in{ background-color: #ec1c24; }
#regionalBusinessNews .round-circle.t { background-color: #ec1c24; }
.copyright{background-color: #ec1c24; }
.pushy{background: #ec1c24;}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover{ background:#ec1c24;}
.neverMissUpdate{ background-color:#f04950;}
.nav-tabs>li.active, .nav-tabs>li:hover{ background-color: #ec1c24;}
.tab-content h4 a:hover{color:#ec1c24;}
.add-on .input-group-btn .btn-default:focus, .add-on .input-group-btn .btn-default:hover{color:#ec1c24;}
.books_carousel li .desc h3 a:hover{color:#ec1c24;}
.breadcrumb ul li a{color:#ec1c24;}
.topBorder{ border-color:#ec1c24;}
.media-left{ background-color:#ffd0d2;}
div.zabuto_calendar .badge-event, div.zabuto_calendar div.legend span.badge-event{ background-color:#ec1c24;}
ul.list li h4 a:hover{color:#ec1c24;}
.nav-tabs.partnersList>li>a{ padding:12px 41px 12px 41px;}
.teamProfile{ border-top-color:#ec1c24;:}
.about:before {    background-image: url(../images/topics-banners/Banner_About_us.jpg);}
.secDesc h2 a:hover{color:#ec1c24;}
#dates .selected .dotOuter, #dates a:hover .dotOuter{border: 1px solid #ec1c24;}
#dates a:hover .dotInner { background-color: #ec1c24;}
.dotInner{ background-color: #ec1c24;}
#history-timeline {    background: url(../images/greenBorde-bg.png) repeat-x top left transparent;}
#dates li {    background: url(../images/timeline-dot.png) repeat-x center 90% transparent;}
.secDesc h5 a:hover {color: #ec1c24;}
.pagination>li>a{ color:#ec1c24;}
div#sidebarnav ul li.level1.active a.main-menu {color: #2981d1;}
div#sidebarnav ul.news li.current-cat, div#sidebarnav ul>li a:hover, div#sidebarnav ul>li.active>a, div#sidebarnav ul>li.level1 a:hover, div#sidebarnav ul>li.level1 li a:hover, div#sidebarnav ul>li.level1.active a{color: #ec1c24;}
footer{ background-image:none;}
.modal-content .close{color:#ec1c24;}
/*header top right side*/
#accordion .panel.active .panelTab .icon-search {background-position: -777px 50px;}
#accordion .panel.active .panelTab .icon-globe {background-position: -817px 50px;}
#accordion .panel:hover .panelTab .icon-search{background-position: -777px 50px;}
#accordion .panel:hover .panelTab .icon-globe{background-position: -817px 50px;}
.icon-search:hover {width:41px;	height:41px;background-position:-777px 50px;}
.icon-globe:hover {width:41px;height:41px;background-position:-817px 50px;}











